MTD999's profile

Visitor

 • 

1 Message

Thursday, November 17th, 2022 10:54 PM

Required update won't install

Couldn't use my Xfinity stream app. today. Said I had to update. When I try to install it  it keeps saying that something went wrong on Xfinity s end please try again. Tried numerous times several times today. Using Android 6. Said I needed v5 or higher. Can't use Xfinity anymore.

Official Employee

 • 

597 Messages

3 months ago

@MTD999 Thank you for reaching out and bringing this to our attention. I can understand the frustration this has caused. Is your Android not able to use the current version of the Operating System? 

 

forum icon

New to the Community?

Start Here